• Konflikt beim Einspielen von Updates


    Hallo,
    ich habe ein Konflikt beim Einspielen von Updates!

     filezilla-3.33.0-1-x86_64    3,9 MiB  5,84M/s 00:01 [############################] 100%
     python-simplejson-3.1...    87,4 KiB  6,10M/s 00:00 [############################] 100%
     scribus-1.4.7-1-x86_64      68,4 MiB  5,86M/s 00:12 [############################] 100%
    (206/206) Prüfe Schlüssel im Schlüsselring           [############################] 100%
    (206/206) Überprüfe Paket-Integrität                 [############################] 100%
    (206/206) Lade Paket-Dateien                         [############################] 100%
    (206/206) Prüfe auf Dateikonflikte                   [############################] 100%
    Fehler: Konnte den Vorgang nicht durchführen (In Konflikt stehende Dateien)
    js52: /usr/lib/libmozjs-52.so.0 existiert im Dateisystem
    Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
    

    Wie bekomme ich das Problem gelöst?

    MfG,
    Sabaton

  • This post is deleted!
  • @sabaton The issue was discussed in the forum here, here, here, here, and here. If you don’t wish to read any of these threads, then the easiest solution is:

    sudo pacman -Syu --force
    
von8 beim7 einspielen3 konflikt1 Posts 3Views 359
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.